Subject: Re: [tram] Publication has been requested for draft-ietf-tram-stun-pmtud-07

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 18 Jun 2018 13:35:23 +0300

Hi,

related to the following exchange between Marc and Spencer:

>     > If using authentication in
>     > 
>     >   UDP-based protocols that want to use any of these mechanisms,
>     >    including the PMTUD-SUPPORTED attribute, to signal PMTUD capabilities
>     >    MUST ensure that it cannot be used to launch an amplification attack.
>     >    For example, using authentication can ensure this.
>     > 
>     > is only one way to ensure prevention of amplification attacks, is there any
>     > guidance or reference you could point to that would help implementers
>     > evaluate other approaches?
> 
>     It's a good question.  I have to think about that.
> 
> 
> Thanks for the quick and thorough responses.
> 
> I think I'm good on your responses for all my other questions. I'll let
> the working group chew on this one, and let the chairs/shepherd let me
> know when to request Last Call.

Where are we with this? Do we have a way forward?

Cheers,

Gonzalo